name: 'Grinder'
applicable: 'WEAPON'
trigger: 'PVP'
player: DAMAGER
condition:
  - '!DMG-LETHAL'
levels:
  '1':
    chance: 5
    action:
      - 'player-one-set-level <player_one_xp_levels>+<random_int_1_2>'
      - 'player-two-set-xp <player_two_xp>-<random_int_1_10>'
  '2':
    chance: 8
    action:
      - 'player-one-set-level <player_one_xp_levels>+<random_int_1_2>'
      - 'player-two-set-xp <player_two_xp>-<random_int_1_10>'
  '3':
    chance: 8
    action:
      - 'player-one-set-level <player_one_xp_levels>+<random_int_1_3>'
      - 'player-two-set-xp <player_two_xp>-<random_int_1_10>'